Subject: (2nd) summary of expert systems for organic synthesis

From: Steve Stuart <[email-masked]>
Date: Tue, 24 Jan 1995 19:21:29 -0500

Here is a summary of the responses to my question last week on
references to expert system approaches to organic synthesis.  I am
embarassed to say that I missed a similar question and summary a few
weeks ago.  For the benefit of anyone else who was a little hasty in
plowing through their holiday messages, I have attached it, after the
two new messages that I received.  Thanks to everyone who answered!

original request:

>I would appreciate receiving any information on the current status of
>AI or expert system approaches to synthetic organic chemistry.  I know
>nothing about this area, so I'm not sure what to expect - are there
>programs as smart as an introductory course, for example?  I am most
>interested in references or reviews describing progress and/or
>techniques, but pointers to specific programs would also be fine.  I
>will summarize any responses for the list, of course.

*******************************************************************************